.text-block {
	margin-top: 10px;
	color: #5f5f5f;
}
.mainPage .container a.thumbnail-blog{
    text-decoration:none;
    }
.mainPage .container a.thumbnail-blog .text-decoration-underline{
                   text-decoration:underline;
                   }
.mainPage .container a.thumbnail-blog .text-decoration-underline:hover{
                   text-decoration:none;
                   }